Error
A valid request URL is required to generate request examples{
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "[email protected]",
"role_id": 123,
"role": {
"id": 123,
"name": "<string>",
"description": "<string>",
"is_system_role": true
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"teams": [
{
"id": "<string>",
"name": "<string>",
"business_unit_id": "<string>",
"business_unit_name": "<string>"
}
],
"access_profile": {
"id": 123,
"user_id": "<string>",
"parent_profile_id": 123,
"name": "<string>",
"is_active": true,
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}
],
"count": 123
}Virtual Keys
List users attached to a virtual key
GET
/
api
/
governance
/
virtual-keys
/
{vk_id}
/
users
Error
A valid request URL is required to generate request examples{
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "[email protected]",
"role_id": 123,
"role": {
"id": 123,
"name": "<string>",
"description": "<string>",
"is_system_role": true
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"teams": [
{
"id": "<string>",
"name": "<string>",
"business_unit_id": "<string>",
"business_unit_name": "<string>"
}
],
"access_profile": {
"id": 123,
"user_id": "<string>",
"parent_profile_id": 123,
"name": "<string>",
"is_active": true,
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}
],
"count": 123
}This endpoint is available in Bifrost Enterprise only.
Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Path Parameters
Was this page helpful?
⌘I

